#Wed Oct 15 17:06:37 GMT 2014
tsi.image.region.horizon.count.thin=1094
tsi.image.region.zenith.count.total=26301
tsi.image.count.below.horizon=17049
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=9005
tsi.image.solar.azimuth=147.10852132697707
tsi.image.solar.altitude=37.76722399261601
tsi.image.count.box=3793
tsi.image.time=October 15, 2014 5\:06\:30 PM GMT+00\:00
tsi.image.fraction.thin=0.3046074369769041
tsi.image.count.sky=59621
tsi.image.pitch.y=0.0125
tsi.image.pitch.x=0.013
tsi.image.top.az=90
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=13593
tsi.image.region.horizon.count.opaque=3247
tsi.image.region.sun.count.thin=1641
tsi.image.count.below.proczen=15417
tsi.image.region.sun.count.opaque=3516
tsi.image.count.mask=5496
tsi.image.region.horizon.count.total=5392
tsi.image.count.unknown=0
tsi.image.region.sun.count.total=5406
tsi.image.fraction.opaque=0.5620670569094782
tsi.image.focal.length=5.5
